Bug 70908 - inconsistent usage of nameserver/name server
inconsistent usage of nameserver/name server
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-06 15:37 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-07 11:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-06 15:37:20 EDT
Some windows use name server (2 words) and some use it as one word.
It should be consistent. I believe it should be one word -- nameserver.
Comment 1 Daniel Walsh 2002-08-07 11:02:56 EDT
Fixed in 1.7.1-9
Comment 2 Jay Turner 2002-08-09 09:04:45 EDT
Fix confirmed with redhat-config-bind-1.7.1-12.

Note You need to log in before you can comment on or make changes to this bug.